View Issue Details

IDProjectCategoryView StatusLast Update
0001086FreeCADBugpublic2013-04-07 10:39
ReporterbrnrdAssigned Towmayer 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001086: Crash when executing script 3 times
DescriptionOn Windows XP

How I reprodudce this:

- Start FreeCAD
- Menu|File|New
- Paste the contents of the attached script into the Python console 3 times

FreeCAD crashes after the 3rd time

The script is attached in a zip file to avoid transmission issues. Please let me know if this is not desired.
TagsNo tags attached.

Activities

2013-04-05 17:41

 

script.zip (Attachment missing)

wmayer

2013-04-06 12:45

administrator   ~0003045

git show d98d013

(The zip as attachment is fine.)

Issue History

Date Modified Username Field Change
2013-04-05 17:41 brnrd New Issue
2013-04-05 17:41 brnrd File Added: script.zip
2013-04-06 12:45 wmayer Note Added: 0003045
2013-04-06 12:45 wmayer Status new => closed
2013-04-06 12:45 wmayer Resolution open => fixed
2013-04-06 12:45 wmayer Fixed in Version => 0.14
2013-04-07 10:39 wmayer Status closed => assigned
2013-04-07 10:39 wmayer Assigned To => wmayer
2013-04-07 10:39 wmayer Status assigned => closed